INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SELECT {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TEXTAREA {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
SPAN {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Ver10Text {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Ver10BText {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #555f67; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Ver10BPara {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #758d9f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial11BText {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #005066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial10Text {
	FONT-SIZE: 10px; COLOR: #005066; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #798e9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #506878; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Dnm {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #506878; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
TD#BorderL {
	BORDER-TOP-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #99b3c2; BORDER-LEFT: #99b3c2 1px solid; BORDER-TOP-COLOR: #99b3c2; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #99b3c2
}
TD#BorderB {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #99b3c2; BORDER-TOP-COLOR: #99b3c2; BORDER-BOTTOM: #99b3c2 1px solid; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #99b3c2
}
TD#BorderT {
	BORDER-TOP: #99b3c2 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #99b3c2; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #99b3c2; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #99b3c2
}
TD#BorderR {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #99b3c2 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #99b3c2; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #99b3c2; BORDER-TOP-COLOR: #99b3c2
}
TD#BorderLR {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #99b3c2 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #99b3c2; BORDER-LEFT: #99b3c2 1px solid; BORDER-TOP-COLOR: #99b3c2
}
TD#BorderBR {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #99b3c2 1px solid; BORDER-LEFT-WIDTH: 1px; BORDER-LEFT-COLOR: #99b3c2; BORDER-TOP-COLOR: #99b3c2; BORDER-BOTTOM: #99b3c2 1px solid
}
TD#BorderLB {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT: #99b3c2 1px solid; BORDER-TOP-COLOR: #99b3c2; BORDER-BOTTOM: #99b3c2 1px solid; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #99b3c2
}
TD#BorderLBR {
	BORDER-TOP-WIDTH: 1px; BORDER-RIGHT: #99b3c2 1px solid; BORDER-LEFT: #99b3c2 1px solid; BORDER-TOP-COLOR: #99b3c2; BORDER-BOTTOM: #99b3c2 1px solid
}
TD#BorderLTR {
	BORDER-RIGHT: #99b3c2 1px solid; BORDER-TOP: #99b3c2 1px solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #99b3c2; BORDER-LEFT: #99b3c2 1px solid
}
.SquareMarker {
	LIST-STYLE-POSITION: inside; COLOR: #990000; LIST-STYLE-TYPE: square
}
.Ver10Link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00555e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.VerB11Green {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #506878; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial10Link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.ArialB11Green {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1f575d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TxtDef {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555f67; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDef {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.Ver10BlueG {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #798e9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VerB10BlueG {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #798e9c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.SubTitleDef {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #336666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.VerB10Green {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #1f575d; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB11GreenL {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Arial10Black {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial11Black {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial10Green {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB11Green2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00555e; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB12Green2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #758d9f; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TxtDefRED {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #990000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TxtDefBlack {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDefNoUnder {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDefNoUnder:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial11Tab {
	FONT-SIZE: 11px; COLOR: #174952; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial11Green {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial11Blue {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006183; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDefMap {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #005477; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.TxtDefLink {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #555f67; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDefMap:active {
	COLOR: #005477
}
.LinkDefMap:visited {
	COLOR: #005477
}
.LinkDefMap:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.Arial11Blue2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #007696; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB11Blue2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #007696; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.LinkDefLib {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006183; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.LinkDefLib:active {
	COLOR: #006183
}
.LinkDefLib:visited {
	COLOR: #006183
}
.LinkDefLib:hover {
	COLOR: #006183; TEXT-DECORATION: none
}
.ArialB11White {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB14Green2 {
	FONT-SIZE: 14px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.ArialB13Green2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #00555e; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.legende {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #555f67; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Arial10Grey {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.Title {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

#mail<span:before {
content:"@";
}

#mail>span spna {
display:none;
}